unit Fm_FkZipLog;

interface

uses
  Windows, Messages, SysUtils, Variants, Classes, Graphics, Controls, Forms,
  Dialogs, ZipForge, StdCtrls, ComCtrls;

type
  TFmFkZipLog = class(TForm)
    GroupBoxFile: TGroupBox;
    LabelFile: TLabel;
    LabelFileName: TLabel;
    LabelFileProc: TLabel;
    ProgressBarFile: TProgressBar;
    ButtonCancel: TButton;
    ProgressBarAll: TProgressBar;
    GroupBoxAll: TGroupBox;
    LabelAllProc: TLabel;
    LabelAll: TLabel;
  end;

var
  FmFkZipLog: TFmFkZipLog;

implementation

{$R *.dfm}
end.
